/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */



.pswp__caption {
  color: #fff;
  text-align: center;
  padding: 10px;
}
#custom_html-2 span{
	
	display: flex;

}
.facetwp-facet-sorttaus.facetwp-type-sort > select > option:nth-child(5) {
	
	display:none;
-webkit-appearance: none;

}
select option[value="katselukerrat"] {
            display: none;
			-webkit-appearance: none;
        }

.jeg_featured img {
    max-width: 100%;
 
    height: auto;
  display: inline-block;  
    width: 100%;
}


.jeg_slider .jeg_post_category a {
  margin-right: 0 !important;
}

.elementor-widget-wrap .elementor-element:first-child {
	display: block;
}

.elementor-section:first-child, .elementor-section:nth-child(2), .elementor-section:nth-child(3), .elementor-section:nth-child(4), .elementor-widget-wrap .elementor-element:nth-child(2), .elementor-widget-wrap .elementor-element:nth-child(3), .elementor-widget-wrap .elementor-element:nth-child(3)   {
	display: block;
}

.elementor-widget-jnews_element_header_elementor, .elementor-widget-jnews_block_20_elementor {
	
 
}
.entry-content li {
  font-family: "Source Serif Pro", Helvetica, Arial, sans-serif;
font-size: 18px;
}

.elementor-nav-menu li, .valiotsikko {
 
    display: block !important;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
 
  /*  transition: max-height .3s,transform .s !important; */
 
}
.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active + .elementor-nav-menu__container {
  
   
	 animation: hide-scroll .0.5s backwards !important; 
}


.jnews-edit-post.left, .jeg_meta_zoom {
	 display: none !important;  
}


.entry-header .jeg_meta_category, .entry-header .jeg_meta_comment, .entry-header .jeg_meta_like {
	display: inline-block !important;
}
.jeg_archive_search {
display:none;
}
.search-terms  {
font-weight: 600 !important;	
}
.chosen-container {
vertical-align: middle !important;
width: auto !important;
}
.jscroll-to-top {
	    -webkit-backface-visibility: visible;
    visibility: visible;
    opacity: 1;
 
}
  .jeg_post_meta {
    font-size: 13px;
	text-transform: none;
 
  } 
.viiva {
	display: block;
 
  font-size: 58px;
 font-weight: 100 !important;
  margin-top: -20px;
  color: #ccc;
 
 
  left: 30px;
  position: relative;
}

.elementor-201 .e-flex{
display: inline;
}
.elementor-container {
  max-width: 1350px !important;
}
#kritiikinuutiset_teksti   {
	margin: 0;
	padding:0;
height:20px !important;
padding-top: 7px;
color: #777 !important;
}

#kritiikinuutiset_teksti h2 {
	font-size: 11px !important;
		height:20px;
		 float:left;
		 margin: 0;
    padding: 0;
    line-height: inherit;
	margin-left: 6%;
	color: #089ace !important;
	
}
.kritiikinuutiset_teksti2 {
	height:20px;
	font-size: 11px !important;
	 float:left;
	width: 32.4%;
	 	text-align:right;
		margin-top:2px;
		color: #000 !important;
}
.site-title {
	line-height:14px;
	z-index: 9999999999999999999;
  position: relative;
}
.site-title span {
	color: #089ace !important;
}
.jeg_desktop_logo {
	margin-top:28px;
}
.jeg_nav_left {
	display: none;
}
#unicorn {
	margin-top: -24px;
	    width: 40px;
    float: left;
	margin-left:  0px;
	}
	
#unicorn a img {

	margin-left:  10px;
	}
.elementor-nav-menu__container .jeg_search_input {
float: left;
    width: 100%;
    position: relative;
	clear: both;
}	
	.elementor-nav-menu__container .jeg_search_button {
		float:right;
	position:absolute;	
	}
	.haku {
		width: calc(100% - 75px) !important;
	}
	#unicorn2 {
	    position: fixed;
    width: 27px;
    margin-top: 16px;
	}
	.sf-with-ul {
font-weight: 600 !important;	
	
}
.jeg_post_excerpt {
	font-size: 16px;
  line-height: 1.5;
  margin-top: 1em;
  margin-bottom: 1em;
}
.jeg_post_excerpt p {
	color: #333;
}
.has-submenu {
	font-weight: 600 !important;
}

.site-title {
	letter-spacing: 0.1rem;
	
}
.jeg_slide_caption .jeg_post_excerpt {
padding-top: 5px !important;	
}
.has-submenu a {
	color: #000 !important;

 }
.elementor-nav-menu a {
	 font-size: 14px !important;
	
}
.menu-item:hover  .has-submenu {
	color: var(--j-accent-color) !important;
 
}

.bio-row {
  display: flex;
  padding-top: 10px;
}

/* Create two columns next to each other */

.bio-column1 {
  flex: 20%;
  padding: 15px;
}
.bio-column2 {
  flex: 80%;
  padding: 15px;
}
.jeg_archive_header {
	background-color: #f5f5f5 !important;
	padding: 20px 10px 20px 20px;
}

.menuteksti {
        font-size: 10px;
    font-family: "inter" !important;
    float: left;
    margin-left: -68px;
    /* height: 10px; */
    font-weight: 500;
    margin-top: -21px;
    letter-spacing: 1px;
    padding: 20px 10px 20px 10px;
}
.jeg_slide_item .kirjoittaja a, .jeg_slide_item .kirjoittaja, .jeg_slide_item  .jeg_post_category a {
font-size:13px	
}
.jeg_slide_item  .jeg_post_category {
	margin-top: 15px;
}
.jeg_slide_item  .jeg_post_category  a {
	margin-bottom: 5px;
}
.jeg_slider_type_7 .jeg_slide_caption {
/*	background-color: #e5e5e5 !important; */
background-color: #81eefd !important;
}
}

.elementor-custom-top-ads {
	background-color: #ffffff !important;
}
.size-500 {
  padding-bottom: 55%;
}
.jeg_pl_md_1 .jeg_post_title {
	font-size: 23px;
	 line-height: 1.3;
}
.jscroll-to-top {
	display: none;
}
#wpfront-scroll-top-container {
z-index: 8 !important;	
	
}
.jeg_thumb .jeg_post_category {
	position: initial;
}
 
.jeg_stickybar .menuteksti {
    display:none;
} 
 .jeg_mobile_bottombar .container{
 
	 padding-left: 0;
 }
.fa-search {
 font-weight: 100 !important;
 
  font-size: 17px !important;
 }
 .jeg_navbar_mobile .jeg_nav_item {
	 
	 padding-left: 0 !important;
 }
 .jeg_search_wrapper .jeg_nav_item {
 padding-left: 10px !important;
 }

.elementor-nav-menu {
  max-width: 1350px;
  margin: 0 auto !important;
}
.jeg_block_title span {
	font-size: 
font-family: "roboto", Helvetica, Arial, sans-serif !important;
}
/*
.jeg_caption_container, .jeg_slide_caption {
 background-color: #f4f4f4 !important;	
}
.jeg_slider_type_7 .jeg_block_nav {
 
  margin-bottom: 16px;
}
.jeg_overlay_slider_wrapper {
	
	 height: 780px !important;
}*/

.jeg_slide_caption .jeg_post_title   {
 line-height: 1.2 !important;

}

.jeg_slider_type_5 .jeg_slide_caption {
   
  left: 40px;
  bottom: 40px;
  
  width: 70%;
  
}
.jeg_navbar_mobile {
  
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
 
}
.entry-content blockquote p {
	font-size: 21px !important;
	    font-family: 'Source Serif Pro';
		font-weight: 600;
}


.jeg_mobile_logo  {
	padding:0 !important;
}

.jeg_post_title {
	font-weight: 400 !important;
}
.by {
	 display:none;
 }
.jeg_slider_type_5 .jeg_slide_item:before {
 background: rgb(0,0,0) !important;
background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 37%, rgba(0,0,0,0.5) 100%) !important;
background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 37%, rgba(0,0,0,0.5) 100%) !important;
background: linear-gradient(180deg, rgba(0,0,0,0) 37%, rgba(0,0,0,0.5) 100%) !important;

}
.jeg_slider_type_7 .jeg_slide_item {
 
    background-color: #e5e5e5 !important;
 
}

.entry-header .jeg_post_title {
 
  letter-spacing: -.02em;
}

.jeg_slide_caption .jeg_post_category a, .jeg_slide_caption .jeg_post_category .kirjoittaja a {
	letter-spacing: 0px !important;
	text-transform: unset !important;
}
.jeg_slide_caption .jeg_post_category a, .jeg_slide_caption .jeg_post_category .kirjoittaja a {
	letter-spacing: 0px !important;
	font-weight:500 !important;
	
}


.elementor-nav-menu__container ul li {
  width: 20%;
}
.elementor-nav-menu__container ul li {
  float: left;
  padding: 20px 0 0 0;
  width: 20%;
  list-style: none;
  text-align: left;
  text-transform: uppercase;
}

.sub-menu {
  display: inline !important;
  opacity: 100 !important;
}

.elementor-nav-menu__container ul ul li {
  position: relative;
  float: none;
  margin: 0;
  width: 100%;
  border: 0;
  padding: 0 !important;
}
.elementor-nav-menu__container ul ul li a {
color: #000;
  text-transform: none;
  font-family: "Source Serif Pro", Helvetica, Arial, sans-serif;
  font-weight: 400;

  letter-spacing: 0px;
  /*margin-bottom: 12px;*/

  padding: 1px 12px 1px 0;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
font-family: "Source Serif Pro", Helvetica, Arial, sans-serif !important;	
  font-size: 17px !important;
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
  
  background-color: unset !important;
 
 /* line-height: inherit;*/
}
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
    padding: 9px 10px !important;
  line-height: unset;  
}
.single  .content-inner  {
max-width: 700px;
 font-weight: 500 !important;
 color: #000 !important;
margin-left: 60px;
 
}
.single .content-inner p  {
	font-size: 17px;
	line-height: 1.7rem !important;
	
}
.jeg_share_top_container {
/*	position: absolute;*/
}
.jeg_share_top_container .jeg_sharelist {
 
}
.jeg_slider_type_7 .jeg_slide_caption .jeg_post_title {
	font-size: 35px !important;
 
}


.jeg_views_count {
display: block !important;	
}
.jeg_read_progress_wrapper .jeg_progress_container {
    height: 50px;
    opacity: 0.14;
	pointer-events:none;
}
 
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {

 
  line-height: 27px !important;
} 
.jeg_slide_caption .jeg_post_excerpt {
	border: none !important;
}
.next, .prev {
	border-color: #018395 !important;
}
.jeg_slider_type_7 .jeg_block_nav {
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding: 0;
	margin-bottom:0px !important;
}
.jeg_slider_type_7.featured-left .jeg_block_nav .next {
 
    margin-left: -1px !important;
}
.jeg_slide_caption .jeg_post_excerpt {
	font-size: 16px !important;
	line-height: 1.5rem;
}
 .elementor-nav-menu a:hover {
        color:#aaa !important;
        transition: 0.3s;
		}
.jeg_midbar {
	z-index:9999;
}
.jeg_bottombar {
	z-index: 99;
}
.jeg_navbar.jeg_search_expanded {
	z-index: 9;
}
.jeg_header {
	 /*   border-bottom: 1px solid #000;*/
}
.jeg_midbar,
.jeg_midbar.dark {  border-bottom-width : 0px !important }
.jeg_slider_type_5_wrapper .tns-controls button.tns-prev {
	left: 0;
}
.jeg_slider_type_5_wrapper .tns-controls button.tns-next {
    right: 0px;
}
.menu-item .sub-menu .linkit a {
	font-family: "Roboto" !important;
	font-weight:500 !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	padding: 5px 0 !important;
	padding-left: 10px !important;
}
.elementor-nav-menu--dropdown .elementor-item:hover{
	background-color: unset !important;
}


.elementor-nav-menu, .elementor-nav-menu__container {
--menu-height: 100vh !important;
margin-bottom: 60px !important;
}	
.pswp { 
z-index:999999999;
}

ul.elementor-nav-menu--dropdown a {
 
  border-left: 1px solid #ccc !important;
}
ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
	
 
 
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
	margin-top: 0 !important;
}
.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active + .elementor-nav-menu__container {
  --menu-height: 100vh !important;
  transform: scaleY(1);
  max-height: var(--menu-height);
  
} 
.elementor-sub-item:hover {
 /* transform: translateX(6px);*/
}
.sivupalkki1 .elementor-absolute{
	 
 
}
.jeg_mobile_bottombar .jeg_nav_item {
    padding: 0 6px;
	
}
.etusivubanner {
	max-width: 1080px;
}
.kriti-mainos-tekstin-seassa::before {
  content: "MAINOS:";
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.kriti-mainos-tekstin-seassa  {
	max-width: 400px;
	padding-top:10px;
	padding-bottom:30px;
	margin: 10px auto;
}
.elementor-widget-n-accordion {
	border-width: 0px !important;
}
.facetwp-facet, .facetwp-facet select, .facetwp-facet input {
font-family: "Roboto", Helvetica, Arial, sans-serif !important;	

font-weight: 400 !important;
}
.e-n-accordion-item-title-text   {
font-size: 14px !important;
font-weight: 500;
color: #000;	
}

.facetwp-facet-kaikki span {
	 
	font-size: 13px !important;
font-weight: 500 !important;
color: #000 !important;
}

.e-n-accordion-item-title-text span {
font-size: 12px !important;
color: #b3b3b3 !important;
font-weight: 400 !important;
}
.haitari_container .elementor-element, .hakukentta .e-con-inner{
background-color: #f5f5f5;
}
.hakukentta .e-con-inner .elementor-element{
margin-left: 25px !important;
margin-top: 15px !important;
}
.e-n-accordion-item .e-n-accordion-item-title {
 	margin-left: 20px;
	    margin-bottom: 7px;
}
.facetwp-facet {
    margin-bottom: 12px !important;
}
.facetwp-type-search {
	margin-bottom: 21px !important;
}
.facetwp-facet-kuinka_kauan {
 margin-bottom: 0px !important;	
}
.facetwp-facet-sorttaus {
	 margin-bottom: 0px !important;	
}
.facetwp-facet-kaikki {
	 margin-bottom: 30px !important;
	font-size: 14px!important;
font-weight: 500 !important;
color: #000!important;
}
 
.tyhjennabtn {
  background-color: #dddddd;
  border-radius: 5px;
  border-style: none;
  box-sizing: border-box;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 36px;
  line-height: 20px;
  list-style: none;
  margin: 0;
  outline: none;
  padding: 8px 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 100ms;
  vertical-align: baseline;
  user-select: none;
  text-transform: uppercase;
  -webkit-user-select: none;
  margin-left: 20px;
  margin-bottom: 20px;
  touch-action: manipulation;
}

.tyhjennabtn:hover,
.tyhjennabtn:focus {
  background-color: #b5b5b5;
}

.facetwp-input-wrap input {
                    padding: 0 8px !important;
                    vertical-align: middle;
                    border-radius: 2px;
                    width: 100%;
                    min-height: 36px;
                    background-color: #ffffff;
                    border: 1px solid rgba(36,28,21,0.3);
                    transition: all 0.2s ease-in-out 0s;
                    font-size: 16px;
                    line-height: 18px;
                    font-weight: normal;
                    :focus{
                        outline: none !important;
                        border: 1px solid #007c89!important;
                        box-shadow: inset 0 0 0 1px #007c89 !important;
                    }
}



.jeg_button_mobile .btn {
	padding-left:6px;
	padding-right:6px;
	background-color: #fff !important;
}
.jeg_button_mobile a:hover {
 background: transparent !important;
	background-color: #fff !important;
	box-shadow: none !important;
}
.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
	margin-left: -5px !important;
	min-width: 250px !important;
}

.jeg_nav_right a {
color: #000;   
    font-family: "roboto";
}
.jeg_nav_html .fa {
    margin-right: 2px;
    padding-left: 6px;
    padding-right: 10px;
}
.entry-content blockquote  {
	font-size: 21px !important;
	margin: 35px 0 35px 0 !important;   
}
 .entry-content h2 {
    font-size: 1.503em;
  }
  .pswp__button--share {
	  display:none;
  }
  .pswp__caption__center {
   
  max-width: 800px !important;
    
}

.jeg_archive_header .jeg_archive_title {
	font-weight: 400;
}

.jeg_archive_header .jeg_archive_title span {
	font-weight: 700;
}
@media screen and (max-width: 767px)  {
.elementor-169 .elementor-element.elementor-element-caa49af {
    padding: 0px 0px 0px 0px !important;
}
 .jeg_slider_type_7 .jeg_slide_image, .jeg_slider_type_7_wrapper .jeg_slider_placeholder .thumbnail-container {
   padding-bottom: 0 !important; 
  }

 .jeg_slider_type_7 .jeg_slide_image {
   /*min-height: 300px !important; */ 
  }
  
  .jeg_readmore {
	   display: none !important; 
  }
   .entry-header .jeg_post_title {
	font-size: 30px !important; 
 }
   input, select, textarea {
    font-size: 16px !important;
  }
 .entry-content h2 {
    font-size: 1.303em;
  }
}


.jeg_midbar .jeg_nav_item {
  
    padding-left: 56px !important;
}
@media screen and (max-width: 1350px) {
 
	.site-title a {
	font-size: 35px !important;
	
}
.viiva {
	 
 
  font-size: 50px;
 
 
 
  left: 25px;
 
}
.jeg_midbar .jeg_nav_item {
  
    padding-left: 34px !important;
}
.jeg_nav_alignright .jeg_nav_item {
  
    padding-right: 6px !important;
}
.jeg_header {
  background-size: cover;
}
}
@media screen and (max-width: 1240px) {
 
	.site-title a {
	font-size: 31px !important;
	}	
	.viiva {
	 
 
  font-size: 42px;
 
 
 
  left: 20px;
 
}

	.jeg_midbar .jeg_nav_right {
 
    width: 60px;
}

}
@media screen and (max-width: 1100px) {
 
	.site-title a {
	font-size: 29px !important;
	}	

.single  .content-inner  {
 
margin-left: 0px;
}
	
}

@media screen and (min-width: 1201px) {
 
.jeg_nav_center {
  margin: 0 0 0 0 !important;
}
.jeg_slide_image {
	width: 63% !important;
}
.jeg_slide_caption {
		width: 37% !important;
}

}
#etusivun_nostot .jeg_post_title a {
	  font-size: 2.6rem !important;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
  margin-top: 10px !important; 
}
@media screen and (max-width: 1024px) {
 
	.site-title a {
	font-size: 30px !important;
	
}
#etusivun_nostot .jeg_post_title a {
	   font-size: 2.2rem !important;
}
.jeg_slide_caption .jeg_post_excerpt, .jeg_slide_caption .jeg_readmore {
	display: none !important;
	
}
.jeg_slide_caption {
 
    padding: 10px 25px 25px !important;
}
.jeg_slider_type_7 .jeg_block_nav {
 
    bottom: 0px !important;
}
.jeg_midbar .jeg_nav_item {
  
    padding-left: 60px !important;
}
.jeg_nav_right {
 
    width: 90px !important;
}
.jeg_nav_alignright .jeg_nav_item {
    padding-right: 0px !important;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
  margin-top: 0px !important; 
}
}
@media screen and (max-width: 1000px) {
 
	.site-title a {
	font-size: 24px !important;
	
}
#etusivun_nostot .jeg_post_title a {
	  font-size: 2.2rem !important;
}
.jeg_slider_type_7 .jeg_slide_caption .jeg_post_title {
	font-size: 23px !important;
	     background: transparent !important;
}

}
@media screen and (max-width: 767px) {
.jeg_slider_type_7 .jeg_slide_caption {
    padding: 10px 20px 20px 20px !important;
}
 
  .jeg_slider_type_7 .jeg_slide_image {
    height: 350px !important;
  }
.jeg_post_title {
font-size: 23px !important;
line-height: 1.3 !important;	
}
.jeg_postsmall .jeg_post_title {
font-size: 19px !important;
line-height: 1.3 !important;	
}
.elementor-nav-menu, .elementor-nav-menu__container {
--menu-height: 100vh !important;
margin-bottom: 0px !important;
    padding-bottom: 200px !important;
}
.sivupalkki1 .alanosto, .jeg_archive .jeg_sidebar {
position: relative !important;
}
.haitari_container  .e-con-inner {
background-color: #f5f5f5;
margin-top: -10px; 
}
.elementor-nav-menu__container ul li {
  width: 50% !important;
}
.jeg_slide_caption .jeg_post_title {

 font-size: 23px !important; 
 margin-top: 0px !important;
}
.jeg_slider_type_7 .jeg_slide_caption .jeg_post_title {
	font-size: 23px !important;
	padding-bottom: 30px !important;
}
.single .content-inner p {
	font-size: 18px;
 
	
}
.jeg_hero_item_1 {
	padding: 0 !important;
}
.jnews_category_content_wrapper .jeg_post_title, .jeg_cat_content .jeg_post_title {
    font-size: 18px !important;
    
  }
  .jeg_slide_caption .jeg_post_title   {
 line-height: 1.3 !important;

}
#karuselli  .jeg_slide_caption {
		border-top: 5px solid #fff;
		 
}
#karuselli {
	
	margin-bottom: 0 !important;
}
}

@media screen and (max-width: 500px) {
 
	.site-title a {
	font-size: 18px !important;
	font-weight: 600;
}
#etusivun_nostot .jeg_post_title  a {
	  font-size: 2.0rem !important;
}
.elementor-menu-toggle {
	--nav-menu-icon-size:26px !important;
}
.elementor-nav-menu__container ul li {
  width: 50% !important;
}
.elementor-nav-menu__container ul li .menu-item {
  width: 100% !important;
}
.elementor-nav-menu__container ul .haku {
		width: calc(100% - 75px) !important;
	}
	 
  .jeg_slider_type_7 .jeg_slide_caption .jeg_post_title {
	  font-size: 22px !important;
	  background: transparent !important;
	   padding-bottom: 30px !important;
	  
	   margin-top: 10px  !important;
	   margin-bottom: 20px  !important;
  }
 .entry-content p em, .entry-content p strong, .entry-content p italic, .entry-content p b, .entry-content p a {
 display: inline-block;
}
.entry-content p em {
 display: inline;
}
.entry-content p a {
 display: initial;
}
}


@media screen and (max-width: 480px) {
 .jeg_slider_type_7 .jeg_block_nav {
	   bottom:11px !important; 
  }
  
  .jeg_pl_md_2, .jeg_pl_md_3 {
    margin-bottom: 25px;
  }

}

@media screen and (max-width: 900px) {

.jeg_postblock_9 .jeg_post {
width: 50% !important;
}
 .elementor-nav-menu__container ul li {
 
  width: 25%;
  
}
}




@media screen and (max-width: 600px) {
.jeg_postblock_9 .jeg_post {
width: 100% !important;
}	
.jeg_singlepage .featured_image {
	
	margin-left:-15px;
	margin-right: -15px;
}

}


@media screen and (max-width: 425px) {
.jeg_slider_type_7 .jeg_slide_caption {
    padding: 10px 20px 20px 20px !important;
}
.single .content-inner p {
 
	line-height: 1.7rem;
	
}
  .jeg_slider_type_7 .jeg_slide_image {
    height: 250px !important;
  }
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
font-family: "Roboto", Helvetica, Arial, sans-serif !important;	
  font-size: 16px !important;
  font-weight: 400 !important;
}
.elementor-nav-menu__container ul ul li {
 
  /*padding: 2px 0 2px 0 !important;*/
}
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
    padding: 10px 10px !important;
  line-height: unset;  
}
}


@media screen and (max-width: 400px) {
 
	.site-title a {
	font-size: 17px !important;
	letter-spacing: 1px !important;
}
.elementor-nav-menu a {
	 font-size: 13px !important;
	 letter-spacing: 0px;
}
.elementor-element-71a7d97, .elementor-element-5b92521 {
	padding-left: 0px;
 padding-right: 0px;
}

}
@media screen and (max-width: 390px) {
 
	.site-title a {
	font-size: 17px !important;
	letter-spacing: 1px !important;
}
}
@media screen and (max-width: 360px) {
   .site-title a {
    font-size: 4.5vw !important;
    letter-spacing: 0px !important;
  }
}
@media screen and (min-width: 375px) {
.jeg_button_mobile .btn {
 
	margin-right: 6px;
 
}
}
@media screen and (max-width: 1200px) {
.jeg_header .container {
	  min-width: 100%;
	  padding: 0 !important;
 }
 .jeg_nav_center {
	 margin: 0;
 }
 .jeg_main_menu>li>a {
	 padding-right: 12px;
	 	 padding-left: 12px;
	 
 }
 .container {
max-width: 100vw;	
}

}

@media screen and (min-width: 767px) {
.elementor-nav-menu--dropdown.elementor-nav-menu__container  {
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll;
 }
.elementor-nav-menu--dropdown.elementor-nav-menu__container ::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.alanostot .alanosto {
    position: sticky !important;
    top: 30px;
}
.entry-content blockquote p {
	font-size: 23px !important;
	    
}
.entry-content blockquote  {
	font-size: 23px !important;
	margin: 70px 0 70px 0 !important;   
}
#karuselli  .jeg_slide_caption {
		border-left: 8px solid #fff;

}
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container  {
    
  overflow-y: auto !important;
}


@media screen and (min-width: 400px) and (max-height: 700px)  {
/*.elementor-nav-menu--dropdown.elementor-nav-menu__container {
	overflow-y: hidden !important;
}

*/
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {

 
  line-height: 21px !important;
}
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    
 transition: max-height .3s,transform .3s !important; */
     
 
}
.elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
	
animation:hide-scroll .3s backwards !important;
}

 
@media screen and (max-width: 1200px) and (min-width: 767px) {
.jeg_slider_type_7 .jeg_slide_caption .jeg_post_title { 
font-size: calc(1em + 1vw) !important; 
}



}
.esseet .jeg_pl_sm .jeg_post_title, .jnews_inline_related_post .jeg_post_title {
	font-size: 17px !important;
}
.esseet .jeg_pl_md_1 {
	margin-bottom: 50px;
}
.sivupalkki1 .adlink {
display: flex !important;	
}
.jnews_inline_related_post_wrapper {
	clear: both;
}
/*
.content-inner + .jnews_inline_related_post_wrapper  {
  display:none !important;
}

.entry-content .content-inner p:nth-of-type {
  display:none !important;
}

.content-inner  p  + .jnews_inline_related_post_wrapper {
 
  display:none !important;
}*/


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.jeg_pl_md_2 .jeg_post_title, .jeg_pl_md_3 .jeg_post_title {
	    font-size: 22px !important;
}

}
@media only screen and (min-width: 1000px) {
.elementor-element-0bd6031 .elementor-widget-wrap {
	padding: 0px 18px 0px 18px !important;
}
}
@media only screen and (min-width: 1200px) {
.elementor-element-0bd6031 .elementor-widget-wrap {
	padding: 0px 23px 0px 23px !important;
}

}
.jeg_meta_views {
	display: none !important;
}

.jeg_footer a {
	color: #fff;
	

}

.jeg_footer a:hover {
	color: #000;
	
}
.wp-caption-text {
  margin: 6px 6px 3px 2px !important;
  text-align: right !important;
  font-size: 13px !important;
  line-height: 1.3 !important;
  color: #8c8c8c !important;
}
.jeg_featured .wp-caption-text  {
  margin: 3px 0 0;
  text-align: right! important;
  font-size: 13px;
  line-height: 1.3;
  color: #8c8c8c !important;
}

p .alignleft {
	margin-right: 10px;
}
.jeg_slide_caption .jeg_block_nav {
	background-color: #00defd !important;
}
.jeg_slider_type_7 .jeg_slide_caption .jeg_post_excerpt {
 
  margin-bottom: 15px;
}
.elementor-pagination {
	margin-bottom: 18px;
	margin-top: 18px;
}

.elementor-pagination .page-numbers {
	display: none;
}
.elementor-pagination .current {
display: inline;
 margin-left: 15px !important;
margin-right: 15px !important;
font-weight: 700;
}
.elementor-pagination .prev, .elementor-pagination .next {
	display: inline;
	font-weight: 700;
}
.elementor-pagination .page-numbers:nth-last-child(-n+4) {
	display: inline;
	margin-left:8px !important;
		margin-right: 8px !important;
}
.elementor-pagination .page-numbers:nth-child(-n+4) {
	display: inline;
	margin-left: 8px !important;
		margin-right: 8px !important;
}


.page .content-inner p {
	line-height: 1.7rem;
	font-size: 17px;
}
.alignleft, a img.alignleft {
	margin-right:8px;
}
.jeg_post_subtitle {
	color: #777 !important;
}
/*
.search-results .elementor-post__thumbnail {
  padding-bottom: 220px !important;
}*/

.jeg_pl_xs_4 .jeg_post_title, .jeg_postblock_24 .jeg_post_title {
	font-size: 1.2em;
}
#footer  {
	content-visibility: visible !important;
}

#footer .footerviiva{
	border-bottom: 1px solid #fff;
}
#footer .elementor-heading-title {
color: #fff;	
}

.jeg_header {  
  background-position: center top;
background-image: url("sarv_header.jpg");
}

.jeg_bottombar, .jeg_midbar {
	background: transparent; 
}

#karuselli .jeg_post_category, #karuselli .jeg_post_category a, #karuselli .jeg_post_title a, #karuselli .jeg_post_excerpt p, #karuselli .jeg_readmore {
	color: #fff;
}
#karuselli .jeg_block_nav  {
	display: none;
}
#karuselli  .jeg_slide_caption {
		background-color: #089ace !important;

}
.jeg_slider_type_7 .jeg_readmore::before {
  background: #fff !important;
 
}
.jeg_midbar {
  height: 104px;
}

.suositut .jeg_post_excerpt {
	display:none;
}


@media screen and (max-width: 450px) { 
.elementor-pagination .page-numbers:nth-last-child(-n+4) {
	display: inline;
	margin-left: 4px !important;
		margin-right: 4px !important;
}
.elementor-pagination .page-numbers:nth-child(-n+4) {
	display: inline;
	margin-left: 4px !important;
		margin-right: 4px !important;
}

}
.suositut .jeg_meta_author {
	display: none;
}
.suositut  .jeg_post_title {
font-size: 22px !important;
line-height: 1.1 !important;	
}

@media screen and (min-width: 767px) and (max-width: 991px) {
	    .col-sm-4 {
        width: 100%;
    }

}

.jeg_share_stats .sharetext, .jeg_share_stats .counts {
	display:none !important;
}


.elementor-element-611377e .jeg_postblock_3 .jeg_thumb {
max-width: 140px;	
}